<?xml version="1.0"?>
<configuration>
  <!--配置代码高亮插件-->
  <configSections>
    <section name="codeHighlighter" requirePermission="false" type="ActiproSoftware.CodeHighlighter.CodeHighlighterConfigurationSectionHandler, ActiproSoftware.CodeHighlighter.Net20" />
  </configSections>
  <appSettings>
    <add key="ConnectionString" value="server=localhost;database=ceshi2;uid=sa;pwd=sa" />
    <add key="install" value="0" />
    <!--设置system目录的相对路径,请相对于web.config文件所在的目录(设置这个属性以后,该虚拟目录下所有级别目录页面的控件调用都不用单独设置systemfolder属性,方便项目的整体调用)-->
    <add key="systemfolder" value="system_dntb/" />
    <!--设置皮肤目录的相对路径,请相对于system目录(设置这个属性以后,该虚拟目录下所有级别目录页面的控件调用都不用单独设置skin属性,方便项目的整体调用)-->
    <add key="skin" value="skin/xp/" />
  </appSettings>
  <system.web>
    <anonymousIdentification enabled="true" />
    <!--设置上传单个文件的最大Size-->
    <httpRuntime maxRequestLength="10240" executionTimeout="3600" />
    <pages validateRequest="false" enableSessionState="true" enableEventValidation="false" viewStateEncryptionMode="Never" />
    <globalization fileEncoding="GB2312" requestEncoding="GB2312" responseEncoding="GB2312" culture="zh-CN" />
    <customErrors defaultRedirect="~/index.aspx" mode="Off" />
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Configuration, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Web, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Xml, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Data.OracleClient, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Drawing.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
      </assemblies>
    </compilation>
  </system.web>
</configuration>